{#
/**
 * @file
 * Theme override for an 'input' #type form element.
 *
 * Available variables:
 * - attributes: A list of HTML attributes for the input element.
 * - children: Optional additional rendered elements.
 *
 * @see template_preprocess_input()
 */
#}
{% set full_width = full_width | default(false) %}
{{ pattern('form_input', { attributes: attributes.setAttribute('value', 'Search'), full_width: full_width }, 'submit') }}{{ children }}
